<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?>
	</div><!-- #main .wrapper -->
    
  <?php if ( is_front_page() ) {?>  
    
<!-- free stock start -->
<section class="free-stock-outer">
	<div class="wrapper">
    	<div class="heading">Start taking control in a Free* STOCK Training online class.</div>
        <div class="free-stock-text">Take this FREE* 45-minute investment training webcast and start learning to profit in any market with stocks.</div>
        <div class="yellow-btn-set">
        	<input type="button" value="register now" />
        </div>
    </div>
</section>
<!-- free stock end -->
<!-- testiominal start -->
<section class="wrapper">
	<h2>What Our Students Say</h2>
    <div><?php echo do_shortcode("[testimonial_rotator id=31 hide_title='true']"); ?></div>
</section>
<!-- testimonial end -->
<!-- aboutsection start -->
<section class="about-outer">
	<div class="wrapper">
    	<h2>About us</h2>
        <div class="yellow-btn-set-about">
        	<input type="button" value="What people are saying " />
        </div>
    </div>
</section>
<!-- about section end -->
<?php } else {
   
}
?>





<!-- footer start -->
<section class="footer-top">
	<div class="wrapper">
    	<div class="social-outer">
        	<a href="#" class="facebook"></a>
            <a href="#" class="twitter"></a>
            <a href="#" class="in"></a>
            <a href="#" class="pinterest"></a>
            <a href="#" class="google-plus"></a>
            <a href="#" class="you-tube"></a>
            <a href="#" class="rss"></a>
            <div class="clr"></div>
        </div>
        <div class="footer-nav-outer">
        	<div class="f-nav">
            	<ul>
                	<li><a href="<?php echo site_url(); ?>">HOME</a></li>
                    <li><a href="<?php echo site_url(); ?>/programs">PROGRAMS</a></li>
                    <li><a href="<?php echo site_url(); ?>/classes">CLASSES</a></li>
                    <li><a href="<?php echo site_url(); ?>/price-plans">PRICE & PLANS</a></li>
                    <li><a href="<?php echo site_url(); ?>/blog">BLOG</a></li>
                    <li><a href="<?php echo site_url(); ?>contact-us">CONTACT US</a></li>
                    <div class="clr"></div>
                </ul>
            </div>
        </div>
        <div class="signup-outer">
        	<div class="sign-text">SIGNUP FOR NEWSLETTER</div>
            <?php echo do_shortcode('[simpleSubscribeForm]'); ?>
            
            <div class="clr"></div>
        </div>
    </div>
</section>
<div class="copyright-area">
    	<div class="main-wrapper">
        	<div class="privacy-menu">
            	<ul>
                	<li><a href="#">Privacy Policy</a></li>
                    <li>|</li>
                    <li><a href="#">Terms & Conditions</a></li>
                    <div class="clr"></div>
                </ul>
            </div>
            <div class="copyright-text">Copyright 2014. All Right Reserved</div>
        </div>
        </div>
<!-- fotter end -->
<?php wp_footer(); ?>
</body>
</html>